A {
   text-decoration : none; 
}

A:visited {
   color : blue;
   background : transparent; }

A:link {
   color : blue;
   background : transparent; }

A:hover {
   color : blue;
   background : transparent;
   text-decoration : underline; 
}

A:active {
   color : black;
   background : transparent; 
}
